{
  "paths": [
    {
      "_path": "Library/bin/mod_spatialite.dll",
      "path_type": "hardlink",
      "sha256": "10e0fb6bcbbd6fb7f756073e95780f44ae3ca27f8cba74a694e3ff576c7e51bc",
      "size_in_bytes": 12691456
    },
    {
      "_path": "Library/bin/spatialite.dll",
      "path_type": "hardlink",
      "sha256": "df8c7cfe1796337ecd96cce15a21396d520d08954184a103a911e3c935ddba2c",
      "size_in_bytes": 12544000
    },
    {
      "_path": "Library/include/spatialite.h",
      "path_type": "hardlink",
      "sha256": "12690ad5dc861833edd67c4f4c91852573fc841f7d20b59d53d082c9f07cb53b",
      "size_in_bytes": 81508
    },
    {
      "_path": "Library/include/spatialite/control_points.h",
      "path_type": "hardlink",
      "sha256": "f21e0764651c798106073f00a1bf1808c7f328429c812703ac1c37a716438e86",
      "size_in_bytes": 8225
    },
    {
      "_path": "Library/include/spatialite/debug.h",
      "path_type": "hardlink",
      "sha256": "270fcbb5638f5468d8279ef8014babaa64318d11a3186960977769a2b50b4160",
      "size_in_bytes": 2604
    },
    {
      "_path": "Library/include/spatialite/gaia_network.h",
      "path_type": "hardlink",
      "sha256": "93edcd531be48995bef87830b798203457995a95e9bdc588a1103d9e871add03",
      "size_in_bytes": 20617
    },
    {
      "_path": "Library/include/spatialite/gaia_topology.h",
      "path_type": "hardlink",
      "sha256": "adae36e58d1883c68f7d4ac28cff66fabc35addc2a2e10ae1046cd8cd6352c17",
      "size_in_bytes": 41048
    },
    {
      "_path": "Library/include/spatialite/gaiaaux.h",
      "path_type": "hardlink",
      "sha256": "ce3c62796045448e9080c57c98e8413de0f763516c315fde61adc86694de2df3",
      "size_in_bytes": 16604
    },
    {
      "_path": "Library/include/spatialite/gaiaconfig-msvc.h",
      "path_type": "hardlink",
      "sha256": "eb4b7e95b5a6f7eebe6d1b10d90dad2e9280d6d97f5e8b70ad71e6cb66cb18ce",
      "size_in_bytes": 1732
    },
    {
      "_path": "Library/include/spatialite/gaiaconfig.h",
      "path_type": "hardlink",
      "sha256": "12642f7dd470b38e169d7b5600b4477632ac491754fa9f538cdd6665bab6312a",
      "size_in_bytes": 2101
    },
    {
      "_path": "Library/include/spatialite/gaiaexif.h",
      "path_type": "hardlink",
      "sha256": "c92be3ecc0cd3b4b5c179091a89564167bf5e978a08dfd1fc47d9ad5750336c8",
      "size_in_bytes": 19896
    },
    {
      "_path": "Library/include/spatialite/gaiageo.h",
      "path_type": "hardlink",
      "sha256": "3ed85d89b5f1aad46e87c7ee5363967bd20b5070c702500761e94f8ac08eff11",
      "size_in_bytes": 2354
    },
    {
      "_path": "Library/include/spatialite/gaiamatrix.h",
      "path_type": "hardlink",
      "sha256": "d88193dd9a0a29341887619b0455aaf0dbd50cb4bf3603b710c39859684666b4",
      "size_in_bytes": 9615
    },
    {
      "_path": "Library/include/spatialite/geojson.h",
      "path_type": "hardlink",
      "sha256": "b7eff3e80e3f4ae3eab7087d585a9f13cfbb28f0a80011407226a98624bdf17a",
      "size_in_bytes": 15615
    },
    {
      "_path": "Library/include/spatialite/geopackage.h",
      "path_type": "hardlink",
      "sha256": "31b6d52d19d3a10162bd01b9d824596d0c1f49ec6def6992b64c2363264eb4e7",
      "size_in_bytes": 6855
    },
    {
      "_path": "Library/include/spatialite/gg_advanced.h",
      "path_type": "hardlink",
      "sha256": "02e95b438b8151376f6954b54ccf585ba2ec701355d821eee6e7804240a81d06",
      "size_in_bytes": 170111
    },
    {
      "_path": "Library/include/spatialite/gg_const.h",
      "path_type": "hardlink",
      "sha256": "2cb4dd9c85df019f76a6c5db13930c3734cd240d073876513317aa7fe8f91143",
      "size_in_bytes": 18870
    },
    {
      "_path": "Library/include/spatialite/gg_core.h",
      "path_type": "hardlink",
      "sha256": "e166ea2b886e98a3ac5d4bce8da2e2009f00ca6ff18b7aa5a1fdf749c795a8ad",
      "size_in_bytes": 78912
    },
    {
      "_path": "Library/include/spatialite/gg_dxf.h",
      "path_type": "hardlink",
      "sha256": "8e4822bf3551b83ef574b315db3f8a32de8cd748e20390d7d647078c1a68d38c",
      "size_in_bytes": 28958
    },
    {
      "_path": "Library/include/spatialite/gg_dynamic.h",
      "path_type": "hardlink",
      "sha256": "fd9c8d32d549020145befd70a1d3e0791d9a0cc18cfa5a856527f9ad79d60adc",
      "size_in_bytes": 13056
    },
    {
      "_path": "Library/include/spatialite/gg_formats.h",
      "path_type": "hardlink",
      "sha256": "529c09cfe55caec1865592f68712019815e641cdda29b89840a42c7884a7b391",
      "size_in_bytes": 71051
    },
    {
      "_path": "Library/include/spatialite/gg_mbr.h",
      "path_type": "hardlink",
      "sha256": "1d723111d8c16776d5efc467eca86602d6e824a1678d08b64b7908dcae5cc381",
      "size_in_bytes": 18884
    },
    {
      "_path": "Library/include/spatialite/gg_sequence.h",
      "path_type": "hardlink",
      "sha256": "8f3c9eb95c68f6629c82db14d7a0bfc49a1b80d6e339cf353053447f527297ec",
      "size_in_bytes": 5253
    },
    {
      "_path": "Library/include/spatialite/gg_structs.h",
      "path_type": "hardlink",
      "sha256": "79307fa980b6d97422164dbbfecfcca2512ff2c8626688b4f7e3847d42a55ed1",
      "size_in_bytes": 24752
    },
    {
      "_path": "Library/include/spatialite/gg_wfs.h",
      "path_type": "hardlink",
      "sha256": "59cbcbf48f7aaaffc867b48d13f231edb0afde0c8f00c75ea13ecc8f9b63554c",
      "size_in_bytes": 21593
    },
    {
      "_path": "Library/include/spatialite/gg_xml.h",
      "path_type": "hardlink",
      "sha256": "1298925ad7f9cd5d4e4a733fd612c25fb1ccdca9c71c2da1a2d20e6c49da90fa",
      "size_in_bytes": 29331
    },
    {
      "_path": "Library/include/spatialite/spatialite_ext.h",
      "path_type": "hardlink",
      "sha256": "f1570ff3d88b7e9383cc1e144526eea7d7f9e23803276a42eb37ad86baf94023",
      "size_in_bytes": 2869
    },
    {
      "_path": "Library/include/spatialite/sqlite.h",
      "path_type": "hardlink",
      "sha256": "a9647d62094a90bb8a6f20adcdec3e4d3fd52348172345c7237af2ce96c4ad96",
      "size_in_bytes": 2488
    },
    {
      "_path": "Library/include/spatialite/stored_procedures.h",
      "path_type": "hardlink",
      "sha256": "b4b7f1b5d1bc6a9854763e3bff2b61604bdcbba7ab1ae11791e83efb0b297863",
      "size_in_bytes": 21889
    },
    {
      "_path": "Library/lib/mod_spatialite.lib",
      "path_type": "hardlink",
      "sha256": "2ed0adeab0610f037019a88ec851bfb0780b24f76a0012d5452ea0f0cce07303",
      "size_in_bytes": 21124222
    },
    {
      "_path": "Library/lib/mod_spatialite_i.lib",
      "path_type": "hardlink",
      "sha256": "0e84c319b103b4cb158ea8e51d188aa4ed6f1acbca249a91c5d6e25ff4de1b4c",
      "size_in_bytes": 179666
    },
    {
      "_path": "Library/lib/spatialite.lib",
      "path_type": "hardlink",
      "sha256": "ce08a74c7c82c3fef6fbb8ee243ce56c3c6d147beb9631b31f9ecbe4fd0af335",
      "size_in_bytes": 20958288
    },
    {
      "_path": "Library/lib/spatialite_i.lib",
      "path_type": "hardlink",
      "sha256": "87a85861a01bec52b674a73b8803b00c23e219ac1797efd6d37fabd52c1e6311",
      "size_in_bytes": 177074
    }
  ],
  "paths_version": 1
}